.u-block-8047-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-8047-3 {
  position: absolute;
  left: 0;
}

.u-block-8047-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.05), rgba(0,0,0,0.05)), url("images/WhatsAppImage2025-04-15at1.10.18PM.jpeg?rand=4eb5");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 676px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 557px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 427px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 320px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 350px;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("images/WhatsAppImage2025-04-19at11.33.55AM.jpeg");
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 676px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 557px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 427px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 320px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 350px;
  }
}

 .u-section-1-3 {
  background-image: url("images/WhatsAppImage2025-04-15at1.12.23PM.jpeg");
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 676px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 557px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 427px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 320px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 350px;
  }
}

 .u-section-1-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.05), rgba(0,0,0,0.05)), url("images/WhatsAppImage2025-05-12at5.57.46PM.jpeg");
  background-position: 50% 50%;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 676px;
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 557px;
  }
}

@media (max-width: 991px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 427px;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 320px;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 350px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 335px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 27px 60px 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 48px;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 300;
  margin: 9px 60px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  margin: 28px auto 27px;
  padding: 6px 24px 7px 23px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: 780px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-3 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 161px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto;
  margin: 0 auto 0 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: 16.6667% 16.6667% 16.6667% 16.6667% 16.6667% 16.6667%;
  grid-gap: 0px 0px;
  min-height: 161px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-3 .u-image-1 {
  height: 65px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-3 .u-image-2 {
  height: 65px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-3 .u-image-3 {
  height: 65px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-3 .u-image-4 {
  height: 65px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-3 .u-image-5 {
  height: 65px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 20px;
}

.u-section-3 .u-image-6 {
  height: 65px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 192px;
  }

  .u-section-3 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    height: 51px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 51px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: 51px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-4 {
    height: 51px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-5 {
    height: 51px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-6 {
    height: 51px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 30px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 33.3333% 33.3333% 33.3333%;
  }

  .u-section-3 .u-image-1 {
    height: 87px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 87px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: 87px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-4 {
    height: 87px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-5 {
    height: 87px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-6 {
    height: 87px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1044px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 109px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    height: 109px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    height: 109px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    height: 109px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-5 {
    height: 109px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-6 {
    height: 109px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 31px;
    margin-bottom: 31px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 50% 50%;
  }

  .u-section-3 .u-image-1 {
    height: 140px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 140px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: 140px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-4 {
    height: 140px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-5 {
    height: 140px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-6 {
    height: 140px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 318px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 28px auto 28px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 262px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .u-text-1 {
  font-size: 13.75rem;
  font-weight: 900;
  margin: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 262px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .u-text-2 {
  font-size: 3rem;
  margin: 0;
}

.u-section-4 .u-text-3 {
  font-style: italic;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 201px;
  }

  .u-section-4 .u-text-1 {
    font-size: 8rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 528px;
}

.u-section-5 .u-gallery-1 {
  height: 408px;
  grid-template-columns: repeat(5, auto);
  grid-gap: 15px 15px;
  margin: 60px auto 60px 0;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto;
  grid-gap: 15px 15px;
}

.u-section-5 .u-back-image-1 {
  object-position: 50% 31.01%;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-5 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-5 .u-gallery-item-6 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-5 .u-gallery-item-7 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-5 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-5 .u-gallery-item-8 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-5 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-5 .u-gallery-1 {
    height: 336px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(4, auto);
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-gallery-1 {
    height: 1029px;
    grid-template-columns: repeat(2, auto);
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 3471px;
  }

  .u-section-5 .u-gallery-1 {
    height: 3087px;
    grid-template-columns: repeat(1, auto);
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1756px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1944px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 518px;
}

.u-section-6 .u-text-1 {
  margin: 30px auto 0;
}

.u-section-6 .u-text-2 {
  width: 874px;
  margin: 20px auto 0;
}

.u-section-6 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 45px;
  margin-bottom: 45px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: calc(25% - 18px) calc(25% - 18px) calc(25% - 18px) calc(25% - 18px);
  min-height: 248px;
  grid-gap: 24px 24px;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 20px 12px;
}

.u-section-6 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-6 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 20px 12px;
}

.u-section-6 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-6 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 20px 12px;
}

.u-section-6 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-6 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-4 {
  background-image: none;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 20px 12px;
}

.u-section-6 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-9 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-6 .u-text-10 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(4, calc(25% - 18px));
    min-height: 312px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 944px;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
  }

  .u-section-6 .u-list-1 {
    height: auto;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 12px));
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-2 {
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 463px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 30px auto 30px 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 390px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  margin: 21px 0 0;
}

.u-section-7 .u-text-2 {
  line-height: 1.8;
  font-size: 1.125rem;
  margin: 21px 0 0;
}

.u-section-7 .u-link-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 21px auto 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 390px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 31px 30px 30px;
}

.u-section-7 .u-image-1 {
  height: 330px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 322px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 322px;
  }

  .u-section-7 .u-image-1 {
    height: 272px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 247px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 247px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-7 .u-image-1 {
    height: 208px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 265px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 618px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    height: 520px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 167px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 389px;
  }

  .u-section-7 .u-image-1 {
    height: 327px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 376px;
}

.u-section-8 .u-gallery-1 {
  height: 319px;
  grid-template-columns: auto auto auto auto auto;
  grid-gap: 15px 15px;
  margin-top: 29px;
  margin-bottom: 29px;
}

.u-section-8 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto;
  grid-gap: 15px 15px;
}

.u-section-8 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-gallery-item-5 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-8 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-8 .u-gallery-item-6 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-8 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-8 .u-gallery-item-7 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-8 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-8 .u-gallery-item-8 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-8 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-8 .u-gallery-1 {
    height: 263px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(4, auto);
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-gallery-1 {
    height: 806px;
    grid-template-columns: repeat(2, auto);
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 3471px;
  }

  .u-section-8 .u-gallery-1 {
    height: 2418px;
    grid-template-columns: repeat(1, auto);
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1756px;
  }

  .u-section-8 .u-gallery-1 {
    height: 1522px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 434px;
}

.u-section-9 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 50px;
  margin-bottom: 50px;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  grid-gap: 10px 10px;
  min-height: 334px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 30px 15px;
}

.u-section-9 .u-image-1 {
  height: 213px;
  width: 213px;
  background-image: url("images/WhatsAppImage2025-05-12at6.14.15PM.jpeg");
  background-position: 0% 50%;
  margin: 0 auto;
}

.u-section-9 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-9 .u-text-2 {
  margin: 6px 0 0;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 30px 15px;
}

.u-section-9 .u-image-2 {
  height: 213px;
  width: 213px;
  background-image: url("images/WhatsAppImage2025-05-12at6.15.14PM.jpeg");
  background-position: 50% 61.22%;
  margin: 0 auto;
}

.u-section-9 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-9 .u-text-4 {
  margin: 6px 0 0;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px 30px 15px;
}

.u-section-9 .u-image-3 {
  height: 213px;
  width: 213px;
  background-image: url("images/SASMITABARAL.jpeg");
  background-position: 50% 31.18%;
  margin: 0 auto;
}

.u-section-9 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-9 .u-text-6 {
  margin: 6px 0 0;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px 30px 15px;
}

.u-section-9 .u-image-4 {
  height: 213px;
  width: 213px;
  background-image: url("images/WhatsAppImage2025-05-12at6.28.11PM.jpeg");
  background-position: 50% 30.68%;
  margin: 0 auto;
}

.u-section-9 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-9 .u-text-8 {
  margin: 6px 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 426px;
  }

  .u-section-9 .u-list-1 {
    height: auto;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 396px;
  }

  .u-section-9 .u-image-1 {
    height: 165px;
    width: 165px;
  }

  .u-section-9 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-9 .u-image-2 {
    height: 165px;
    width: 165px;
  }

  .u-section-9 .u-text-4 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-9 .u-image-3 {
    height: 165px;
    width: 165px;
  }

  .u-section-9 .u-text-6 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-9 .u-image-4 {
    height: 165px;
    width: 165px;
  }

  .u-section-9 .u-text-8 {
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 738px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }

  .u-section-9 .u-text-2 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-9 .u-text-4 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-9 .u-text-6 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-9 .u-text-8 {
    margin-left: 12px;
    margin-right: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-4 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-6 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-8 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-9 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-9 .u-text-4 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-9 .u-text-6 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-9 .u-text-8 {
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 294px;
}

.u-section-10 .u-text-1 {
  margin: 36px auto 0;
}

.u-section-10 .u-line-1 {
  width: 687px;
  height: 3px;
  transform-origin: right center 0px;
  margin: 19px auto 0;
}

.u-section-10 .u-text-2 {
  margin: 19px 75px 49px 95px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-1 {
    margin-left: 130px;
  }

  .u-section-10 .u-text-2 {
    width: 680px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-text-1 {
    margin-left: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-1 {
    margin-left: auto;
  }

  .u-section-10 .u-line-1 {
    width: 540px;
  }

  .u-section-10 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-line-1 {
    width: 340px;
  }

  .u-section-10 .u-text-2 {
    width: 340px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 501px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 57px;
  background-image: none;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 444px;
}

.u-section-11 .u-container-layout-1 {
  padding: 20px;
}

.u-section-11 .embed-responsive-1 {
  position: absolute;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 444px;
}

.u-section-11 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-11 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 44px 0 0;
}

.u-section-11 .u-text-2 {
  margin: 17px 0 0;
}

.u-section-11 .u-btn-1 {
  background-image: linear-gradient(to right, #478ac9, #e68387);
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0px;
  margin: 30px auto 0 0;
  padding: 9px 78px 9px 77px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 451px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 366px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 234px;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 19px;
  margin-bottom: 19px;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 197px;
}

.u-section-12 .u-container-layout-1 {
  padding: 0 20px;
}

.u-section-12 .u-text-1 {
  font-weight: 900;
  line-height: 1.5;
  margin: 15px 0 0;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 197px;
}

.u-section-12 .u-container-layout-2 {
  padding: 4px 0 0 20px;
}

.u-section-12 .u-text-2 {
  font-size: 1.25rem;
  margin: 0 20px 0 0;
}

.u-section-12 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 800;
  font-size: 0.875rem;
  background-image: none;
  border-style: none;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 431px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-text-1 {
    position: relative;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-12 .u-text-2 {
    position: relative;
    margin-right: 16px;
  }

  .u-section-12 .u-btn-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-12 .u-text-2 {
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-12 .u-text-2 {
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-text-2 {
    margin-right: 6px;
  }
}